View Issue Details

IDProjectCategoryView StatusLast Update
0002464Kali Linux[All Projects] Kali Package Bugpublic2015-09-03 09:10
ReporterMister_X Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2016.1 
Summary0002464: aircrack-ng package requires usbutils package
DescriptionWhen building the mini iso (07-30-2015) with just aircrack-ng, running airmon-ng check kill fails saying it couldn't find lsusb.

After installing usbutils package, it works fine.

So, aircrack-ng package needs to depend on usbutils. And I think it should also depend on pciutils too.
Steps To Reproduce1. build the mini iso (07-30-2015) with just aircrack-ng.
2. Run it and open a terminal
3. Run airmon-ng check kill

Activities

rhertzog

2015-09-03 09:10

administrator   ~0003880

Fixed in 1:1.2-0~rc2-0kali6 in kali-dev.

Issue History

Date Modified Username Field Change
2015-07-30 09:10 Mister_X New Issue
2015-09-03 09:10 rhertzog Note Added: 0003880
2015-09-03 09:10 rhertzog Status new => resolved
2015-09-03 09:10 rhertzog Fixed in Version => 2016.1
2015-09-03 09:10 rhertzog Resolution open => fixed
2015-09-03 09:10 rhertzog Assigned To => rhertzog